# PetscViewerSiloClearName

Use the default name for objects communicated to Silo

### Synopsis

    PetscErrorCode PETSC_DLLEXPORT PetscViewerSiloClearName(PetscViewer viewer)

### Input Parameter

viewer -The Silo viewer

### Keywords

PetscViewer, Silo, name

### See Also

PetscViewerSiloGetName(), PetscViewerSiloSetName()

Level:intermediate
Location: src/sys/viewer/impls/silo/vsilo.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages